<div class="doctor_search search card">
  <%= form_with url: doctor_search_path, method: :get, class: 'search_form' do |form| %>
    <%= form.collection_select :doctor_category, doctor_categories, :id, :name %>
    <%= form.submit 'Select category' %>
    <%= link_to doctor_search_path, class: 'clear_form' do %>
      <%= button_tag 'Show All', type: 'button' %>
    <% end %>
  <% end %>
</div>
